package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcusteconomicgroup;
import com.qsoft.rs.sincoar.dto.TcusteconomicgroupDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcusteconomicgroupMapper {

    TcusteconomicgroupMapper INSTANCE = Mappers.getMapper(TcusteconomicgroupMapper.class);

    Tcusteconomicgroup getEntidad(TcusteconomicgroupDTO tcusteconomicgroup);

    TcusteconomicgroupDTO getDto(Tcusteconomicgroup tcusteconomicgroup);

}